## feh 1.7

=== debian/changelog ===
feh (1.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jun 2010 13:33:17 +0200

feh (1.6.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: enable full testing

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jun 2010 22:13:19 +0200

feh (1.6-1) unstable; urgency=low

  * New upstream version
    Closes: #430218
  * debian/control: Build-Depends: perl-modules, libtest-command-perl
    to enable testing

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jun 2010 11:37:21 +0200

feh (1.5-1) unstable; urgency=low

  * New upstream version
  * debian/rules: empty override_dh_auto_test rule because the test
    target calls only a private script of upstream

 -- Andreas Tille <tille@debian.org>  Thu, 06 May 2010 14:42:46 +0200

feh (1.4.3-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    - Upstream switched to cmake
    - general polishing, by removing old remarks and unneeded
      get-orig-source target
  * debian/control: automake, cdbs removed from Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 22 Apr 2010 23:20:22 +0200

feh (1.4.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Upstream now uses the file names as in Debian
    so there is no need for renaming any more

 -- Andreas Tille <tille@debian.org>  Wed, 17 Mar 2010 22:40:46 +0100

feh (1.4-1) unstable; urgency=low

  * New upstream version
    Closes: #394908
  * Recommends: libjpeg-progs (according to hint from upstream)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Mar 2010 21:31:29 +0100

feh (1.3.5-2) unstable; urgency=low

  * Rebuild agains libimlib2 >= 1.4.2-8
    Closes: #569743

 -- Andreas Tille <tille@debian.org>  Mon, 15 Feb 2010 09:00:37 +0100

feh (1.3.5-1) unstable; urgency=low

  * New upstream version released by new upstream maintainer
    All Debian patches applied, so debian/patches removed.
    According to upstream it also
    Closes: #327296, #373209
  * Now using using source format `3.0 (quilt)' for orig.tar.bz support.
  * Rewritten debian/copyright to machine readable format

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2010 08:19:02 +0100

feh (1.3.4.dfsg.1-5) unstable; urgency=low

  * debian/patches/06_transparency.patch: Fix transparency problem
    Thanks to Daniel Friesel <derf@chaosdorf.de> for the patch
    Closes: #302750

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2010 09:38:04 +0100

feh (1.3.4.dfsg.1-4) unstable; urgency=low

  * debian/patches/04_fix_help_output_obtained_from_svn.patch: Took
    over a patch from SVN to fix a documentation issue
  * debian/patches/05_xinerama.patch: Enable fullscreen on all
    screens when using Xinerama, Thanks to Tanaka Akira for the
    patch
    Closes: #567297
  * debian/control:
    - Standards-Version: 3.8.4 (added README.source)
    - Depends: ${misc:Depends}
  * Debhelper 7

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jan 2010 13:49:06 +0100

feh (1.3.4.dfsg.1-3) unstable; urgency=low

  * Added debian/feh.install to install feh.desktop which really
    Closes: #477785
  * DM-Upload-Allowed: yes
  * debian/control: Homepage, Vcs fields

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2008 08:41:29 +0200

feh (1.3.4.dfsg.1-2) unstable; urgency=low

  * New maintainer
    Closes: #492503
  * Standards-Version: 3.8.0 (no changes needed)
  * Applied patch from Fedora which fixes the escape filename issue in
    ~/.fehbg issue (Thanks to Hans de Goede <j.w.r.degoede@hhs.nl>)
    Closes: #470863
  * debian/feh.mime: s/pnm/x-portable-anymap/, s/xpm/x-xpixmap/,
    s/tga/targa/, removed argb entry
    Closes: #420889
  * Added desktop file (Thanks to Guillaume giggz <giggzounet@gmail.com>)
    Closes: #477785
  * Enable new source format 3.0 (quilt) by avoiding explicit usage
    of -p0 option in debian/patches/series (Thanks to Raphael Hertzog
    <hertzog@debian.org>)
    Closes: #485246
  * Confirm NMU with copyright issue
    Closes: #438982
  * Removed x-dev from Build-Depends
  * debian/patches/04_remove_menubg_britney_build_target.patch:
    Remove menubg_britney.png from list of build targets
  * Do not depend from specific automake version
  * debian/rules: s/maintainer-clean/distclean/
  * Rename /usr/bin/gen_cam_menu.sh to /usr/bin/gen_cam_menu
    and document this in README.Debian
  * debian/patches/04_prevent_removal_feh_spec.patch:
    Do not remove files contained in upstream tarball in clean
    target

 -- Andreas Tille <tille@debian.org>  Mon, 25 Aug 2008 20:50:31 +0200

feh (1.3.4.dfsg.1-1) unstable; urgency=low

  * acknowledge NMU (can't Britneys just get along?), thanks Paul.
    (Closes: #452924)
  * added upstream trac changesets
  * added libxinerama-dev dependency fixe by Zach Miller. Thanks.
    (Closes: #411003)
  * added HTTP support fix by Richard Lowe. Reported by Matthew Exley.
    Thanks. (Closes: #330912)
  * added NETWM fullscreen support by Eric Shattow. Reported by Vincent
    Ho. Thanks. (Closes: #362618)
  * fixed download url in debian/copyright. Reported by Gürkan Sengün.
    Thanks. (Closes: #364040)
  * added fix for spaces in .fehbg filenames iby "Géraud Meyer". Thanks.
    (Closes: #397125)
  * added fix for mailcap bmp entry by Oskar Liljeblad. Thanks.
    (Closes: #387840)

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 27 Nov 2007 23:56:40 -0500

feh (1.3.4.dfsg.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove non-free image from the source package (Closes: #438982)
    - Patch autotools stuff and code to remove references to it
      - Regenerate autotools output at build time
  * Add get-orig-source target to recreate the new orig.tar.gz

 -- Paul Wise <pabs@debian.org>  Mon, 26 Nov 2007 15:43:42 +0930

feh (1.3.4-2) unstable; urgency=low

  * Closes: #321926, remove /usr/doc again, reported by Bas Zoetekouw.
    Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 16 Aug 2005 02:22:24 -0400

feh (1.3.4-1) unstable; urgency=low


