=== debian/changelog ===
feh (1.8-1) unstable; urgency=low

  * New upstream version
    Closes: #587205

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jun 2010 09:17:24 +0200
