=== debian/control ===
Source: feh
Section: graphics
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: libx11-dev, libxt-dev, libimlib2-dev (>= 1.4.2-8), giblib-dev, libxinerama-dev,
 debhelper (>= 7.1), quilt, perl-modules, libtest-command-perl
Standards-Version: 3.8.4
Homepage: https://derf.homelinux.org/~derf/projects/feh/
X-Old-Homepage: http://linuxbrit.co.uk/feh
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/feh/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/feh/trunk/

Package: feh
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: wget, libjpeg-progs
Description: imlib2 based image viewer
 feh is a fast, lightweight image viewer which uses imlib2. It is
 commandline-driven and supports multiple images through
 slideshows, thumbnail browsing or multiple windows, and montages
 or index prints (using TrueType fonts to display file info).
 Advanced features include fast dynamic zooming, progressive
 loading, loading via HTTP (with reload support for watching
 webcams), recursive file opening (slideshow of a directory
 hierarchy), and mouse wheel/keyboard control.
