=== debian/rules ===
#!/usr/bin/make -f

#DEB_MAKE_INVOKE += LDFLAGS="-Wl,--as-needed" #sloppy_but_works_hrmmm_...

%:
	dh $@

binary-post-install/feh::
	dh_installmime
	rm -r debian/feh/usr/doc

override_dh_auto_build:
	dh_auto_build -- PREFIX=/usr

override_dh_auto_install:
	dh_auto_install -- DESTDIR=debian/feh PREFIX=/usr

##override_dh_auto_test:
	# The test only does syntax checking of manual and is intended only
	# for the developer (and fails in the Debian build because of missing
	# private test script
