=== debian/watch ===
version=3
https://derf.homelinux.org/~derf/projects/feh/feh-(.+)\.tar\.bz2
