## feh 1.10

=== Makefile ===
--- 
+++ 
@@ -1,20 +1,26 @@
 include config.mk
 
-all:
+all: build-src build-man
+
+build-src:
 	@${MAKE} -C src
+
+build-man:
+	@${MAKE} -C man
 
 test: all
 	@PACKAGE=${PACKAGE} VERSION=${VERSION} prove test
 
 test-x11: all
-	@test/run-interactive
+	test/run-interactive
+	prove test/feh-bg.i
 
 install: install-man install-doc install-bin install-font install-img
 
 install-man:
 	@echo installing manuals to ${man_dir}
 	@mkdir -p ${man_dir}/man1
-	@cp man/* ${man_dir}/man1
+	@cp man/*.1 ${man_dir}/man1
 	@chmod 644 ${man_dir}/man1/feh.1 ${man_dir}/man1/feh-cam.1 \
 		${man_dir}/man1/gen-cam-menu.1
 
@@ -52,8 +58,25 @@
 	rm -rf ${font_dir}
 	rm -rf ${image_dir}
 
+dist:
+	mkdir /tmp/feh-${VERSION}
+	git --work-tree=/tmp/feh-${VERSION} checkout -f
+	sed -i 's/^VERSION ?= .*$$/VERSION ?= ${VERSION}/' \
+		/tmp/feh-${VERSION}/config.mk
+	tar -C /tmp -cjf ../feh-${VERSION}.tar.bz2 feh-${VERSION}
+	rm -r /tmp/feh-${VERSION}
+
+disttest: dist
+	tar -C /tmp -xjf ../feh-${VERSION}.tar.bz2
+	make -C /tmp/feh-${VERSION}
+	make -C /tmp/feh-${VERSION} test
+	make -C /tmp/feh-${VERSION} install DESTDIR=./install
+	make -C /tmp/feh-${VERSION} uninstall DESTDIR=./install
+	rm -r /tmp/feh-${VERSION}
+
 clean:
 	@${MAKE} -C src clean
+	@${MAKE} -C man clean
 
 .PHONY: all test test-x11 install uninstall clean install-man install-doc \
-	install-bin install-font install-img
+	install-bin install-font install-img dist
