=== debian/changelog ===
feh (1.10-1) unstable; urgency=low

  * New upstream version
  * Group maintenance in pkg-phototools group

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2010 22:06:35 +0200

feh (1.9-1) unstable; urgency=low

  * New upstream version
    Closes: #445915
  * debian/watch: s/https:/http:/
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2010 09:55:38 +0200
