=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: feh
 Section: graphics
 Priority: optional
-Maintainer: Andreas Tille <tille@debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: libx11-dev, libxt-dev, libimlib2-dev (>= 1.4.2-8), giblib-dev, libxinerama-dev,
  debhelper (>= 7.1), quilt, perl-modules, libtest-command-perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: https://derf.homelinux.org/~derf/projects/feh/
-X-Old-Homepage: http://linuxbrit.co.uk/feh
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/feh/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/feh/trunk/
+Vcs-Browser: http://git.debian.org/?p=pkg-phototools/feh.git
+Vcs-Git: git://git.debian.org/git/pkg-phototools/feh.git
 
 Package: feh
 Architecture: any
