=== debian/watch ===
version=3
http://derf.homelinux.org/~derf/projects/feh/feh-(.+)\.tar\.bz2
