## feh 1.14.2

=== Makefile ===
--- 
+++ 
@@ -9,13 +9,14 @@
 	@${MAKE} -C man
 
 test: all
-	@PACKAGE=${PACKAGE} VERSION=${VERSION} prove test
+	@PACKAGE=${PACKAGE} prove test
 
 test-x11: all
 	test/run-interactive
 	prove test/feh-bg.i
 
 install: install-man install-doc install-bin install-font install-img
+install: install-examples
 
 install-man:
 	@echo installing manuals to ${man_dir}
@@ -40,14 +41,20 @@
 install-font:
 	@echo installing fonts to ${font_dir}
 	@mkdir -p ${font_dir}
-	@cp data/fonts/* ${font_dir}
+	@cp share/fonts/* ${font_dir}
 	@chmod 644 ${font_dir}/*
 
 install-img:
 	@echo installing images to ${image_dir}
 	@mkdir -p ${image_dir}
-	@cp data/images/* ${image_dir}
+	@cp share/images/* ${image_dir}
 	@chmod 644 ${image_dir}/*
+
+install-examples:
+	@echo installing examples to ${example_dir}
+	@mkdir -p ${example_dir}
+	@cp examples/* ${example_dir}
+	@chmod 644 ${example_dir}/*
 
 
 uninstall:
@@ -61,6 +68,7 @@
 dist:
 	mkdir /tmp/feh-${VERSION}
 	git --work-tree=/tmp/feh-${VERSION} checkout -f
+	cp src/deps.mk /tmp/feh-${VERSION}/src/deps.mk
 	sed -i 's/^VERSION ?= .*$$/VERSION ?= ${VERSION}/' \
 		/tmp/feh-${VERSION}/config.mk
 	tar -C /tmp -cjf ../feh-${VERSION}.tar.bz2 feh-${VERSION}
@@ -79,4 +87,4 @@
 	@${MAKE} -C man clean
 
 .PHONY: all test test-x11 install uninstall clean install-man install-doc \
-	install-bin install-font install-img dist
+	install-bin install-font install-img install-examples dist
