=== debian/changelog ===
feh (1.14.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2011 12:42:11 +0200

feh (1.14.1-1) unstable; urgency=low

  * New upstream version
    Closes: #570903, #625683
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2011 18:29:28 +0200

feh (1.13-1) unstable; urgency=low

  * New upstream version
    Closes: #599611 (was actually closed in version 1.10.1)
  * Prevent copy of ChangeLog in doc dir
    Closes: #620413
  * Adapted debian/watch file

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 08:42:35 +0200

feh (1.12-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (compat+control)
  * Build-Depends: libcurl4-openssl-dev | libcurl-dev
    (do not recommend wget any more)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2011 10:39:11 +0200

feh (1.11.2-1) unstable; urgency=low

  * New upstream version
    Closes: #362762
  * debian/watch: New upstream location
  * debian/{control,copyright}: New homepage location
  * removed debian/patches (all applied upstream)
  * debian/patches/do_not_touch_deps_mk.patch: make sure src/deps.mk will
    not be changed

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2011 19:47:19 +0100
