## feh 1.16.1

=== debian/changelog ===
feh (1.16.1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2011 10:01:45 +0200

feh (1.16-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 11:15:23 +0200

feh (1.15.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2011 16:06:57 +0200
