=== debian/rules ===
#!/usr/bin/make -f

#DEB_MAKE_INVOKE += LDFLAGS="-Wl,--as-needed" #sloppy_but_works_hrmmm_...

%:
	dh $@ --with quilt

override_dh_auto_build:
	dh_auto_build -- PREFIX=/usr

override_dh_auto_install:
	dh_auto_install -- DESTDIR=debian/feh PREFIX=/usr

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog
