## feh 2.0

=== man/Makefile ===
--- 
+++ 
@@ -9,10 +9,13 @@
 	sed \
 	-e 's/\$$VERSION\$$/${VERSION}/g' \
 	-e 's/\$$DATE\$$/'"$$(date '+%B %d, %Y')"/g \
+	-e 's/\$$MAN_CURL\$$/${MAN_CURL}/' \
+	-e 's/\$$MAN_DEBUG\$$/${MAN_DEBUG}/' \
+	-e 's/\$$MAN_XINERAMA\$$/${MAN_XINERAMA}/' \
 	< ${@:.1=.pre} > $@
 
 clean:
-	rm *.1
+	rm -f *.1
 
 .SUFFIXES: .pre .1
