=== debian/changelog ===
feh (2.0-1) unstable; urgency=low

  * New upstream version
    Closes: #475481

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2011 14:44:42 +0200
