=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: libx11-dev, libxt-dev, libimlib2-dev (>= 1.4.2-8), giblib-dev, libxinerama-dev,
- debhelper (>= 7.1), quilt, perl-modules, libtest-command-perl
-Standards-Version: 3.9.1
-Homepage: https://derf.homelinux.org/~derf/projects/feh/
+ debhelper (>= 8), quilt (>= 0.47), perl-modules, libtest-command-perl,
+ libcurl4-openssl-dev | libcurl-dev
+Standards-Version: 3.9.2
+Homepage: http://feh.finalrewind.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-phototools/feh.git
 Vcs-Git: git://git.debian.org/git/pkg-phototools/feh.git
 
@@ -15,7 +16,7 @@
 Architecture: any
 Section: graphics
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: wget, libjpeg-progs
+Recommends: libjpeg-progs
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
