## feh 2.1

=== debian/changelog ===
feh (2.1-1) unstable; urgency=low

  * New upstream version
    Closes: #646421

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2011 15:08:18 +0100
