## feh 2.2

=== debian/changelog ===
feh (2.2-1) unstable; urgency=low

  * New upstream version (+ adapted patch)
    Closes: #653689

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jan 2012 21:54:16 +0100
