## feh 2.3

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,8 @@
 	@echo installing docs to ${doc_dir}
 	@mkdir -p ${doc_dir}
 	@cp AUTHORS ChangeLog README TODO ${doc_dir}
-	@chmod 644 ${doc_dir}/*
+	@chmod 644 ${doc_dir}/AUTHORS ${doc_dir}/ChangeLog ${doc_dir}/README \
+		${doc_dir}/TODO
 
 install-bin:
 	@echo installing executables to ${bin_dir}
