=== man/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	-e 's/\$$DATE\$$/'"$$(date '+%B %d, %Y')"/g \
 	-e 's/\$$MAN_CURL\$$/${MAN_CURL}/' \
 	-e 's/\$$MAN_DEBUG\$$/${MAN_DEBUG}/' \
+	-e 's/\$$MAN_EXIF\$$/${MAN_EXIF}/' \
 	-e 's/\$$MAN_XINERAMA\$$/${MAN_XINERAMA}/' \
 	< ${@:.1=.pre} > $@
