=== debian/changelog ===
feh (2.3-2) unstable; urgency=low

  * Enable hardening flags (thanks to Simon Ruderich <simon@ruderich.org>
    for the patch)
    Closes: #658497
  * Removed quilt from Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2012 15:36:04 +0100

feh (2.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Feb 2012 22:05:54 +0100
