=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
-#DEB_MAKE_INVOKE += LDFLAGS="-Wl,--as-needed" #sloppy_but_works_hrmmm_...
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with quilt
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- PREFIX=/usr
