=== debian/changelog ===
feh (2.9.3-1) unstable; urgency=low

  * New upstream release.
  * Build with EXIF enabled (closes: #720596).
  * Update Standards-Version to 3.9.5 .
  * Add myself to Uploaders.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Jan 2014 12:22:54 +0000

feh (2.6.3-1) experimental; urgency=low

  * New upstream version
  * Standards-Version: 3.9.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Oct 2012 11:27:32 +0200
