=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Andreas Tille <tille@debian.org>, Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: libx11-dev, libxt-dev, libimlib2-dev (>= 1.4.2-8), giblib-dev, libxinerama-dev,
- debhelper (>= 8), quilt (>= 0.47), perl-modules, libtest-command-perl,
- libcurl4-openssl-dev | libcurl-dev
-Standards-Version: 3.9.2
+ debhelper (>= 9), perl-modules, libtest-command-perl,
+ libcurl4-openssl-dev | libcurl-dev, libexif-dev
+Standards-Version: 3.9.5
 Homepage: http://feh.finalrewind.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-phototools/feh.git
 Vcs-Git: git://git.debian.org/git/pkg-phototools/feh.git
