=== debian/watch ===
version=3
http://feh.finalrewind.org/ \
   .*/feh-([\d\.]+)\.tar\.bz2

# http://www.chaosdorf.de/~derf/feh/feh-1.11.2.tar.bz2
# http://derf.homelinux.org/~derf/projects/feh/feh-(.+)\.tar\.bz2
