## feh 2.12

=== debian/changelog ===
feh (2.12-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team. 
  * CVE-2017-7875
    It was possible to trigger an out-of-boundary heap write with the
    image viewer feh while receiving an IPC message.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 24 May 2020 16:03:02 +0200

feh (2.12-1) unstable; urgency=low

  * New upstream release, adjust packaging to build changes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Jun 2014 20:43:02 +0000

feh (2.11-1) unstable; urgency=low

  * New upstream release, fixes manual problem (closes: #745467).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 May 2014 12:00:39 +0200

feh (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Mar 2014 15:44:02 +0100
