=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>, Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: libx11-dev, libxt-dev, libimlib2-dev (>= 1.4.2-8), giblib-dev, libxinerama-dev,
+Build-Depends: libx11-dev, libxt-dev, libimlib2-dev (>= 1.4.2-8), libxinerama-dev,
  debhelper (>= 9), perl-modules, libtest-command-perl,
  libcurl4-openssl-dev | libcurl-dev, libexif-dev
 Standards-Version: 3.9.5
