## feh 2.12-1

=== debian/control ===
Source: feh
Section: user/graphics
Priority: extra
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Build-Depends: debhelper (>= 5), libcurl4-openssl-dev, libx11-dev, libxt-dev, libimlib2-dev, libxinerama-dev, libjpeg-progs
Standards-Version: 3.7.2
Homepage: http://feh.finalrewind.org/

Package: feh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://feh.finalrewind.org/
Description: feh is an X11 image viewer aimed mostly at console users.
 Unlike most other viewers, it does not have a fancy GUI, but simply displays images. It is controlled via commandline arguments and configurable key/mouse. 
XB-Maemo-Display-Name: feh image viewer
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH3QQMCwsaz+Fz
 eQAAA5FJREFUaN7tl89rHVUUxz9n3jybVFsjtCHgDyq2pSjoTgRBcCu4ddlt
 0YWbggriUvAfEFy4dSEUaqR0oVQF7VKhKKkRxWBsm5q0TRpj582de78u5s57
 k5fJe0+NVGG+8JifZ+753nPO95wHLVq0aNGiRYsWLVrcLdhdWE975Kv6N9+3
 oz/PWXeqQMSfHFAgPEEO4YGAks91+72zuvE2UAC8Zg9+Y3DYRTsPOAIunhfx
 vAAuaP3kbfyX1eLP2cHrPbTlEYVCegX36iruYyDUPZ0hnS/Q4wWi9EVvAmeA
 kAJMY0cO0aV0IuAQDvrXeWlEAHqEJ4E0EujsI3m0CzOD90UKpHGxDgmG6JTX
 TwMXAQ9YB5tNaxtcoKeAc8MEgBMGR2theBb4CMhTGuLSwQgIYQgjrcXQIBkV
 5wQj2XYUycAjG5W+2v3bw+92qntpkwMfam35R7IFwJdEUACB7Iry+Sp9dtrC
 J7r1g4MFQQiIgOTLjAkOff0PaqARaRPVDYqLn2r9ZeBOg43fjQDAVfILK7g3
 gF7D46IhPfaWQM3JHpA3PBuzg1LN1obsJtn9hO2ppLHS9IEd02M23S/adXzm
 YbNUpIEKbVDcczosHQdWq1x8yx5eqxfxJv4P0GYlBL4UARWoN6+bzzi0Ujn6
 vN3v80r5FMjQZoF+94h8myJqtkCpG9x7FzgN9BojcC/JlIOp0qAsRI/olnyP
 1QjswDTJfkfYX263AKNTSrALMAesjNj6Awl2IKBKMMY2ql1VaBBv6ydtOkHf
 SzA6GL6fC6pUqTPOH8PiypN32UYVOqsby0v0vq1UKCCprMAcuDoqH79gY9Gj
 hYCCQLF/SGgrwPVRzvxGfsnBZaEQG6c80MVeBA5OrEKruK/mdfMVIGsIUD6K
 wLKyz67hXgdcg21vlG2Gzq1TvDOkcpoh/W5iAjGUIS6W/RVJi8EPIxRsHHxc
 s5hU+dK9ntRcOZ7cFyMwLKPFNEl2h6B/uw/8LQTgpM2dcvhTeRwG67PUorLz
 l9h6Cdj6TxIYdCGjE4e/aiYqRUCzQHfPO3GOyAhxfBZWbmaYLGnVtf7oTf8b
 fjCCE+L1UG4HxeeKZG1n4e8ognjM+v8HXrAHkvO6NQs8EQkJ+BX4fhyJw3Rt
 FfcIcJwxU2rEtQS7HJA7RDdZwx2JtooF/BOwVC/afZj10EPAiTiFCvgFWNzr
 uapFixYtWrRo0aJFixb/L/wJDLzscpNv7lMAAAAASUVORK5CYII=
