## feh 2.13.1

=== debian/changelog ===
feh (2.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 May 2015 20:43:24 +0000

feh (2.12.1-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Specify %F for Exec key in the desktop entry to let open multiple files.
  * Update Standars-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Apr 2015 20:08:22 +0000
