## feh 2.14

=== Makefile ===
--- 
+++ 
@@ -12,21 +12,37 @@
 	@${MAKE} -C share/applications
 
 test: all
-	@PACKAGE=${PACKAGE} prove test
+	@PACKAGE=${PACKAGE} prove test/feh.t test/mandoc.t
 
 test-x11: all
 	test/run-interactive
-	prove test/feh-bg.i
+	prove test/feh-bg-i.t
 
 install: install-man install-doc install-bin install-font install-img
 install: install-examples install-applications
 
+ifeq (${cam},1)
+install: install-cam
+uninstall: uninstall-cam
+endif
+
+install-cam:
+	@echo installing fe-cam and gen-cam-menu
+	@cp man/feh-cam.1 man/gen-cam-menu.1 ${man_dir}/man1
+	@chmod 644 ${man_dir}/man1/feh-cam.1 ${man_dir}/man1/gen-cam-menu.1
+	@cp cam/feh-cam cam/gen-cam-menu ${bin_dir}
+	@chmod 755 ${bin_dir}/feh-cam ${bin_dir}/gen-cam-menu
+
+uninstall-cam:
+	rm -f ${man_dir}/man1/feh-cam.1
+	rm -f ${man_dir}/man1/gen-cam-menu.1
+	rm -f ${bin_dir}/feh-cam ${bin_dir}/gen-cam-menu
+
 install-man:
 	@echo installing manuals to ${man_dir}
 	@mkdir -p ${man_dir}/man1
-	@cp man/*.1 ${man_dir}/man1
-	@chmod 644 ${man_dir}/man1/feh.1 ${man_dir}/man1/feh-cam.1 \
-		${man_dir}/man1/gen-cam-menu.1
+	@cp man/feh.1 ${man_dir}/man1
+	@chmod 644 ${man_dir}/man1/feh.1
 
 install-doc:
 	@echo installing docs to ${doc_dir}
@@ -38,9 +54,8 @@
 install-bin:
 	@echo installing executables to ${bin_dir}
 	@mkdir -p ${bin_dir}
-	@cp src/feh cam/feh-cam cam/gen-cam-menu ${bin_dir}
-	@chmod 755 ${bin_dir}/feh ${bin_dir}/feh-cam \
-		${bin_dir}/gen-cam-menu
+	@cp src/feh ${bin_dir}
+	@chmod 755 ${bin_dir}/feh
 
 install-font:
 	@echo installing fonts to ${font_dir}
