=== debian/changelog ===
feh (2.14-1) unstable; urgency=medium

  * New upstream release.

  [ Andreas Tille <tille@debian.org> ]
  * Add signing key to verify download
  * cme fix dpkg-control
  * remove duplicate of section field
  * bump priority of mime entry from 7 to 2

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Nov 2015 15:29:00 +0100
