=== debian/control ===
Source: feh
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Laszlo Boszormenyi (GCS) <gcs@debian.org>
Section: graphics
Priority: optional
Build-Depends: libx11-dev,
               libxt-dev,
               libimlib2-dev,
               libxinerama-dev,
               debhelper (>= 9),
               perl-modules,
               libtest-command-perl,
               libcurl4-openssl-dev | libcurl-dev,
               libexif-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/feh.git
Vcs-Git: git://anonscm.debian.org/pkg-phototools/feh.git
Homepage: http://feh.finalrewind.org/

Package: feh
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libjpeg-progs
Description: imlib2 based image viewer
 feh is a fast, lightweight image viewer which uses imlib2. It is
 commandline-driven and supports multiple images through
 slideshows, thumbnail browsing or multiple windows, and montages
 or index prints (using TrueType fonts to display file info).
 Advanced features include fast dynamic zooming, progressive
 loading, loading via HTTP (with reload support for watching
 webcams), recursive file opening (slideshow of a directory
 hierarchy), and mouse wheel/keyboard control.
