## feh 2.16.2

=== debian/changelog ===
feh (2.16.2-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 11 Aug 2016 22:15:30 -0500

feh (2.16.2-1) unstable; urgency=low

  * New upstream release.

  [ Chris Lamb <lamby@debian.org> ]
  * Make the build reproducible (closes: #832178).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 10 Aug 2016 10:36:58 +0000

feh (2.16.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Jul 2016 19:07:03 +0000

feh (2.16-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jun 2016 13:24:40 +0000

feh (2.15.3-1) unstable; urgency=low

  * New upstream release.
  * Change perl-modules build depends to perl.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Apr 2016 12:16:06 +0000

feh (2.15.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Apr 2016 14:51:43 +0000

feh (2.14.2-1) unstable; urgency=low

  * New upstream release.
  * Remove ignore_test_results_on_weak_architectures patch as this release
    contains it.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 03 Mar 2016 17:42:43 +0100

feh (2.14.1-2) unstable; urgency=medium

  * skip all tests on debian arm* / mips* (broken Imlib2, again)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Feb 2016 08:41:16 +0100

feh (2.14.1-1) unstable; urgency=medium

  * New upstream release
    Closes: #812657

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2016 22:11:08 +0100
