=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: feh
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
 Section: graphics
 Priority: optional
 Build-Depends: libx11-dev,
@@ -9,11 +11,11 @@
                libimlib2-dev,
                libxinerama-dev,
                debhelper (>= 9),
-               perl-modules,
+               perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/feh.git
 Vcs-Git: git://anonscm.debian.org/pkg-phototools/feh.git
 Homepage: http://feh.finalrewind.org/
