## feh 2.18

=== Makefile ===
--- 
+++ 
@@ -12,14 +12,18 @@
 	@${MAKE} -C share/applications
 
 test: all
-	@PACKAGE=${PACKAGE} prove test/feh.t test/mandoc.t
+	@if ! uname -m | fgrep -q -e arm -e mips; then \
+		PACKAGE=${PACKAGE} prove test/feh.t test/mandoc.t; \
+	else \
+		PACKAGE=${PACKAGE} prove test/feh.t test/mandoc.t || cat test/imlib2-bug-notice; \
+	fi
 
 test-x11: all
 	test/run-interactive
 	prove test/feh-bg-i.t
 
 install: install-man install-doc install-bin install-font install-img
-install: install-examples install-applications
+install: install-icon install-examples install-applications
 
 ifeq (${cam},1)
 install: install-cam
@@ -47,8 +51,8 @@
 install-doc:
 	@echo installing docs to ${doc_dir}
 	@mkdir -p ${doc_dir}
-	@cp AUTHORS ChangeLog README TODO ${doc_dir}
-	@chmod 644 ${doc_dir}/AUTHORS ${doc_dir}/ChangeLog ${doc_dir}/README \
+	@cp AUTHORS ChangeLog README.md TODO ${doc_dir}
+	@chmod 644 ${doc_dir}/AUTHORS ${doc_dir}/ChangeLog ${doc_dir}/README.md \
 		${doc_dir}/TODO
 
 install-bin:
@@ -69,6 +73,17 @@
 	@cp share/images/* ${image_dir}
 	@chmod 644 ${image_dir}/*
 
+install-icon:
+	@echo installing icon to ${48_icon_dir}
+	@mkdir -p ${48_icon_dir}
+	@cp share/images/feh.png ${48_icon_dir}
+	@echo installing icon to ${scalable_icon_dir}
+	@mkdir -p ${scalable_icon_dir}
+	@cp share/images/feh.svg ${scalable_icon_dir}
+	@if test "${app}" = 1 && which gtk-update-icon-cache > /dev/null 2>&1; then \
+		gtk-update-icon-cache ${icon_dir}; \
+	fi
+
 install-examples:
 	@echo installing examples to ${example_dir}
 	@mkdir -p ${example_dir}
@@ -83,19 +98,31 @@
 
 
 uninstall:
-	rm -f ${man_dir}/man1/feh.1 ${man_dir}/man1/feh-cam.1
-	rm -f ${man_dir}/man1/gen-cam-menu.1
+	rm -f ${man_dir}/man1/feh.1
 	rm -rf ${doc_dir}
-	rm -f ${bin_dir}/feh ${bin_dir}/feh-cam ${bin_dir}/gen-cam-menu
+	rm -f ${bin_dir}/feh
 	rm -f ${desktop_dir}/feh.desktop
 	rm -rf ${font_dir}
 	rm -rf ${image_dir}
+	@if test -e ${48_icon_dir}/feh.png; then \
+		echo rm -f ${48_icon_dir}/feh.png; \
+		rm -f ${48_icon_dir}/feh.png; \
+	fi
+	@if test -e ${scalable_icon_dir}/feh.svg; then \
+		echo rm -f ${scalable_icon_dir}/feh.svg; \
+		rm -f ${scalable_icon_dir}/feh.svg; \
+	fi
+	@if which gtk-update-icon-cache > /dev/null 2>&1; then \
+		gtk-update-icon-cache ${icon_dir}; \
+	fi
 
 dist:
 	mkdir /tmp/feh-${VERSION}
 	git --work-tree=/tmp/feh-${VERSION} checkout -f
 	cp src/deps.mk /tmp/feh-${VERSION}/src/deps.mk
 	sed -i 's/^VERSION ?= .*$$/VERSION ?= ${VERSION}/' \
+		/tmp/feh-${VERSION}/config.mk
+	sed -i 's/^MAN_DATE ?= .*$$/MAN_DATE ?= ${MAN_DATE}/' \
 		/tmp/feh-${VERSION}/config.mk
 	tar -C /tmp -cjf ../feh-${VERSION}.tar.bz2 feh-${VERSION}
 	rm -r /tmp/feh-${VERSION}
