=== debian/changelog ===
feh (2.18-2) unstable; urgency=high

  * Backport security fix for CVE-2017-7875, double-free/OOB-write while
    receiving IPC data (closes: #860367).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 15 Apr 2017 15:42:10 +0000

feh (2.18-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Nov 2016 17:17:58 +0000

feh (2.17.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2016 16:37:18 +0000
