=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: feh
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
 Section: graphics
 Priority: optional
 Build-Depends: libx11-dev,
