=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  http://feh.finalrewind.org/ .*/feh-([\d\.]+)\.tar\.bz2
