## feh 2.19

=== debian/changelog ===
feh (2.19-1) unstable; urgency=low

  * New upstream release.
  * Remove patch for CVE-2017-7875, this release contains it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Jun 2017 05:09:04 +0000
