=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,40 @@
 include ../config.mk
 
-TARGETS = ${shell echo *.c}
+TARGETS = \
+	collage.c \
+	events.c \
+	feh_png.c \
+	filelist.c \
+	getopt.c \
+	getopt1.c \
+	gib_hash.c \
+	gib_imlib.c \
+	gib_list.c \
+	gib_style.c \
+	imlib.c \
+	index.c \
+	keyevents.c \
+	list.c \
+	main.c \
+	md5.c \
+	menu.c \
+	multiwindow.c \
+	options.c \
+	signals.c \
+	slideshow.c \
+	thumbnail.c \
+	timers.c \
+	utils.c \
+	wallpaper.c \
+	winwidget.c
+
+ifeq (${exif},1)
+	TARGETS += \
+		exif.c \
+		exif_canon.c \
+		exif_nikon.c
+endif
+
 OBJECTS = ${TARGETS:.c=.o}
 
 I_SRCS = ${shell echo *.raw}
@@ -17,9 +51,9 @@
 fehrc.inc: fehrc.raw
 help.inc: help.raw
 
-
+# CFLAGS might contain include paths needed to resolve includes in headers
 deps.mk: ${TARGETS} ${I_DSTS}
-	${CC} -MM ${TARGETS} > $@
+	${CC} ${CFLAGS} -MM ${TARGETS} > $@
 
 clean:
 	rm -f feh *.o *.inc
