=== debian/changelog ===
feh (2.23.2-1build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 06:50:14 +0000

feh (2.23.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Use yudit.ttf from yudit-common package
  * Use secure URI in d/watch

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 22:45:32 +0100

feh (2.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Nov 2017 17:29:32 +0000

feh (2.21-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Oct 2017 17:51:47 +0000

feh (2.20-1) unstable; urgency=medium

  * New upstream release.
  * Update reproducible_build patch.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Sep 2017 19:37:00 +0000

feh (2.19.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 28 Aug 2017 15:45:50 +0000
