=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: feh
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Section: graphics
@@ -8,20 +9,21 @@
                libxt-dev,
                libimlib2-dev,
                libxinerama-dev,
-               debhelper (>= 9),
+               debhelper (>= 10),
                perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/feh.git
-Vcs-Git: git://anonscm.debian.org/pkg-phototools/feh.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/feh.git
 Homepage: http://feh.finalrewind.org/
 
 Package: feh
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         yudit-common
 Recommends: libjpeg-progs
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
