## feh 2.27

=== debian/changelog ===
feh (2.27-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 Jul 2018 15:56:25 +0000

feh (2.26.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 May 2018 09:29:02 +0000

feh (2.26.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields to salsa.
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 May 2018 18:54:44 +0000
