=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: feh
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Section: graphics
@@ -14,9 +13,9 @@
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/feh.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/feh.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: http://feh.finalrewind.org/
 
 Package: feh
